### Method

# Foundry LlmMessage dup_content

#### Declaration [src]

    char*
    foundry_llm_message_dup_content (
      FoundryLlmMessage* self
    )

#### Description [src]

The content of the message.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.